a			{color:#609b42;}
a:hover		{color:#3c4d80;}

h1, h2, h3, 
h4, h5, h6	{color:#333;}

body		{color:#666; background:#666 url(../img/pg-bg.png) repeat top left;}
#boxed		{background:#666 url(../img/pg-bg.png) repeat top left;}

.top-panel									{background:#fff; color:#; border-bottom:1px solid #e8e8e8;}
.top-panel .container .pdg15R i				{color:#;}
.top-panel .container .txt-black			{color:#;}
.top-panel .container a						{color:#;}
.top-panel .container .ss-icons a			{color:#999;}
.top-panel .container .ss-icons a:hover		{color:#3c4d80}

.logo-n-nav						{background:#fff url(../img/gradient-black-small-reverse.png) repeat-x 0px -120px; border-bottom:1px solid #ccc;}
								/* Write note for it */
.logo-n-nav #logo .slogan		{background:url(../img/vr-white.png) no-repeat center left; color:#8993ad;} 
								/* Write note for it */

.navbar .nav li	a,
.navbar .nav > li > a			{color:#666; text-shadow: 0 1px 0 #fff;}
.navbar .nav li.current-menu-parent a, .navbar .nav li	a:hover, .navbar .nav li a.active, .navbar .nav li.active a,
.navbar .nav li.active a:hover	{color:#333; background:url(../img/bg-border26a.gif) repeat-x bottom transparent;}
								/* Write note for it */
								
.navbar .nav li .dropdown-menu	{border-top:3px solid #88cc4f;} /* keep it as same color as line 22 background */
.navbar .nav li .dropdown-menu li a.active, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover		{color:#408408}

.navbar .nav li a.active,
.navbar .nav li.dropdown > .dropdown-toggle .caret			{border-bottom-color: #e3e3e3; border-top-color: #e3e3e3;} /* dropdown arrow color */

.navbar .nav li .dropdown-menu				{background:#fff}
.navbar .nav li .dropdown-menu li a			{color:#666; background:none transparent; border-top:0px solid #ccc; border-bottom:1px solid #eee; text-shadow: 0 1px 0 #fff; }
.navbar .nav li .dropdown-menu li a:hover	{color:#333; background:#eee}

.slider							{background:#fff}
.innerpg-title					{background:#fff url(../img/slider1-bg.jpg) no-repeat center;}
h3.pg-title						{color:#fff;} /* Inner page title color */

.main							{background:url(../img/bg-border21a.gif) repeat-x top}
								/* Write note for it */
.main .container				{border-top:3px solid #87d932; background:#fff;}
								/* Write note for it */

footer							{background:#333 url(../img/bg-border21a.gif) repeat-x top;}
								/* Write note for it */
footer .container				{border-top:3px solid #87d932;}
								/* Write note for it */
footer section					{background:#4a7842;}
footer a						{color:#D1DDD3;}
footer .ss-icons a				{color:#999;}
footer a:hover					{color:#fff}

